トップ «前の日(02-05) 最新 次の日(02-07)» 追記

Plamo Linux 日記

Plamo Linux に関係することだけではなく,最近は一般的なコンピュータやガジェット関係についても記載してます.

2003|09|10|12|
2004|01|02|03|04|06|07|08|09|10|11|12|
2005|01|03|04|05|06|08|09|10|11|12|
2006|02|03|04|05|06|07|08|09|10|12|
2007|01|02|05|06|07|09|10|11|12|
2008|01|02|03|04|05|06|07|08|09|10|11|12|
2009|01|02|03|04|06|07|09|10|11|12|
2010|01|02|04|05|07|10|11|
2011|01|02|03|05|07|
2012|02|03|04|
2013|05|06|07|08|09|10|11|12|
2014|01|02|03|04|05|06|07|08|
2017|02|
2019|03|

2007-02-06

_ 小さい携帯用のキーボード

去年の5月くらいに,小さい携帯用のキーボードがほしくてSANWA SUPPLY SKB-SL04U スーパーミニキーボードを買ってきてみましたーというのを書きましたが,しばらく使ってみた結果,「全然使えないー」という感じで捨ててしまいました.キーを押し込む感じにムラがあって,キーを押したのに反応しない場合が頻繁にありました.やっぱり,amazon や kakaku.com などでみんなが書いてあった感想通りでしたー.

というわけで,今度はFILCO 折りたたみ式キーボード パピヨン FKB66PU を購入してみました.

去年年末くらいに購入して,実質数時間くらい使った程度ですが,キータッチとかはわりと好みで使いやすく感じています.ただ,USB のコネクタが折りたたみ式になっているのですが,これはなんだかすぐ壊れてしまいそうでちょっと怖い感じがします.あとは,右手と左手でタイピングするキーが分かれている構造になっているのですが,これが結構くせ者です.今まで全く意識していませんでしたが,私の場合,本来左手でタイプすべきキーを右手でタイプしているものがかなりあることがわかりました.そのため,このキーボードを使うと普段とは違ったタイピングになってしまうために,高速に入力というわけにはいかなくなってしまいます.まぁ,徐々に強制して本来の右手と左手のキー割り当てに直した方がよいかなぁとは思っています.

やっぱり,キーボードメーカーとしてある程度評価されている filco の方が品物としては良い感じですね.

しばらく使ってみて,また気が向いたら使用感などを欠いてみたいと思います.

_ Windows Vista

が発売になりましたが,売れているんでしょうかね?なんか,いろんなソフトメーカーから対応していないアプリのリストなんかがずらずら出てきていますが,購入した人って困っていないんでしょうかね?銀行系の web サイトも Vista じゃ使えないところもあるようですし.

Windows 2000 から XP に変わったときもそうですが,Windows 本体の値段よりも,新しい OS に対応させるための普段使っているいろいろなアプリのバージョンアップ代が馬鹿にならないと思っているのは私だけでしょうか?そのために,Windows ってバージョンアップはすごいためらってしまうんですよね.まぁ,ソフトメーカーによっては無料でアプリの対応パッチを作ってくれるところもありますが,まぁ,かなりの工数がかかっていることは見えているので,すべてのアプリに対して無料で新しい OS に対応しろーとは言えないかと思っています.

手元でも Vista のベータをとってきて数時間試しに使っては見ましたが,見た目が派手になっただけで特にこれはすばらしいと言うところもなかったのですぐに消してしまいました.

Windows もその他の OS (Linux も含めてですが) に関しても,OS という意味でバージョンアップがうれしいと思うことって最近はほとんどないと思うんですよね.どちらかというと周辺を取り巻いているアプリケーションなどが機能アップしたりして使いやすくなったからうれしいなという方が大きいような気がします.Windows に対してはマルチメディア系のサポートが充実してきたかなというところだし,Linux にしても OS の根幹と言うよりも,最近購入したハードが昔のバージョンではうまく動作しないけど,新しいのにはドライバが入っているようだから新しいのにするかという感じ.

OS 自体の互換性がきっちり保たれていれば,アプリなんてバージョンアップする必要ないし,どうしてそういう形にできないのかなぁと良く思います.ライブラリの関数の仕様なんかも同じですね.UNIX まわりでもライブラリの関数仕様が変わるために,芋づる式にコンパイルしないと動作しなくなってしまう場合があったりするといったい何を考えているの?って思ってしまいますね.


2011-02-06

_ Debian 6.0

リリースされたようです。

今回から Debian GNU/Linux だけではなく、FreeBSD カーネルを使った Debian GNU/kFreeBSD が"テクノロジープレビュー" として導入されたようです。また、アプリのバージョンは下記のような感じです。

  • KDE Plasma Workspaces および KDE アプリケーション 4.4.5
  • GNOME デスクトップ環境 2.30
  • Xfce 4.6 デスクトップ環境
  • LXDE 0.5.0
  • X.Org 7.5
  • OpenOffice.org 3.2.1
  • GIMP 2.6.11
  • Iceweasel 3.5.16 (Mozilla Firefox の商標非使用版)
  • Icedove 3.0.11 (Mozilla Thunderbird の商標非使用版)
  • PostgreSQL 8.4.6
  • MySQL 5.1.49
  • GNU Compiler Collection 4.4.5
  • Linux 2.6.32
  • Apache 2.2.16
  • Samba 3.5.6
  • Python 2.6.6、2.5.5 and 3.1.3
  • Perl 5.10.1
  • PHP 5.3.3
  • Asterisk 1.6.2.9
  • Nagios 3.2.3
  • Xen Hypervisor 4.0.1 (dumU 同様に dom0 もサポート)
  • OpenJDK 6b18
  • Tomcat 6.0.18

とりあえず、デスクトップ環境をアップデートして様子を見てから、サーバ類も入れ替えてみたいなぁと思っています。 アナウンスを読んでいたら、kFreeBSD 版はファイルシステムとして ZFS も使えるんですね。


2014-02-06

_ 現行 Pages 5.1 で Pages '08 で作成したファイルが開けず(続き)

以前の 日記 で書いた件の続きになります.経緯は下記の通りです.

Mac でワープロソフトとして長年 Pages を使っていました.少し前から Pages '08 でファイルを作成していましたが,Pages '09 は購入しませんでした.最近,Pgaes 5.1 を入手したところ,'08 形式のファイルは開くことが出来ません.仕方なく Pages のバージョンを使い分けてますが,何とか同じバージョンでまとめられないかなぁと思っていました.

家電量販店で聞いてみようかと思いましたが,アップルに直接問い合わせした方が確実かと思って,電話で問い合わせをしてみました.

結果として,方法は二つです.

1つめの方法は,iWork '09 を購入して,一旦 '09 フォーマットにしてから最新版にする方法です.

ただし,古いバージョンの iWork は App Store では購入できないので,店舗等でパッケージ版を購入する必要があります.iWork '09 のパッケージは amazon では販売していますが,他には店頭在庫があまっている所を探すか,Apple Store で購入することができるそうです.Apple Store で購入する場合には Web では表示されていないので,Apple Store コールセンター (0120-993-993) に電話する必要があります.電話で在庫があるか確認をして,在庫があれば購入することが出来るようです.

2つめの方法は一旦別のファイル形式 (Word 形式) を経由する方法です.

Pages '08 でファイルを開いて,メニューから「ファイル」>「書き出す」>「Word」を選択して「次へ」を選択して適当な Word ファイルとして保存します.その Word ファイルを Pages 5.1 で開いてから保存すれば新しいファイル形式にすることが出来ます.

ただし,どちらの方法もレイアウトが崩れるので注意することが必要とのことでした.Word 形式を経由した場合に崩れるのは当然ですが,'09 形式を経由しても,'09 形式から 5.1 形式になったときに機能が減っている関係でレイアウトが崩れますとの事です.

現在の iWork は '09 に比べて機能が減っている状態になっていて,機能的には '09 が一番充実している状態なのはわりと有名な話です.今後,半年程度かけて徐々に iWork をアップデートして '09 バージョンと同等にしていく計画のようですが,サポートの方の話を聞いてみた感じでは iOS の iWork などと併用するのでなければ iWork '09 をある程度使い続けるのがよさそうな感じでした.


2017-02-06

_ セキュリティ的に心配だったのでシステムを最新に更新しました.

  • Generated by tDiary version 5.0.3
  • Powered by Ruby version 2.3.3-p222


アクセス数:本日,昨日